## rust-regex 1.7.3

=== debian/changelog ===
rust-regex (1.7.3-1) unstable; urgency=medium

  * Team upload.
  * Package regex 1.7.3 from crates.io using debcargo 2.6.0 (Closes: #1042491)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 15 Aug 2023 23:49:14 +0000
