## rust-regex 1.10.2

=== debian/changelog ===
rust-regex (1.10.2-2build2) noble; urgency=medium

  * Revert "Temporarily disable logging feature to bootstrap"

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 30 Oct 2023 11:07:02 -0400

rust-regex (1.10.2-2build1) noble; urgency=medium

  * Temporarily disable logging feature to bootstrap

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 29 Oct 2023 07:50:18 -0400

rust-regex (1.10.2-1) unstable; urgency=medium

  * Team upload.
  * Package regex 1.10.2 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 24 Oct 2023 18:57:36 +0000

rust-regex (1.9.6-5) unstable; urgency=medium

  * Team upload.
  * Package regex 1.9.6 from crates.io using debcargo 2.6.0
  * Add breaks on old versoin of globset and fix version in lalrpop breaks.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 10 Oct 2023 00:44:25 +0000

rust-regex (1.9.6-4) unstable; urgency=medium

  * Team upload.
  * Package regex 1.9.6 from crates.io using debcargo 2.6.0
  * Skip over version number used in experimental.
  * Restore logging feature.
  * Disable tests that rely on the regex-test crate which is not in Debian
    so the rest of the testsuite can run.
  * Add breaks on old versions of lalrpop and tracing-subscriber to help
    britney's autopkgtest scheduler.
  * Bump env_logger dev-dependency to 0.10 and adjust feature settings for
    new version.
  * Fix feature requirements for tests.
  * Stop marking tests as broken.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 08 Oct 2023 16:57:42 +0000

rust-regex (1.9.6-2) unstable; urgency=medium

  * Team upload.
  * Temporarily no-op +logging to make build

 -- Blair Noctis <n@sail.ng>  Tue, 03 Oct 2023 09:59:56 +0000

rust-regex (1.9.6-1) unstable; urgency=medium

  * Team upload.
  * Package regex 1.9.6 from crates.io using debcargo 2.6.0
  * Set collapse_features = true

 -- Blair Noctis <n@sail.ng>  Sun, 01 Oct 2023 23:25:07 +0000
