=== debian/control ===
Source: rust-regex
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-aho-corasick-1+default-dev <!nocheck>,
 librust-aho-corasick-1+std-dev <!nocheck>,
 librust-memchr-2+default-dev (>= 2.6.0-~~) <!nocheck>,
 librust-memchr-2+std-dev (>= 2.6.0-~~) <!nocheck>,
 librust-regex-automata-0.4+alloc-dev (>= 0.4.3-~~) <!nocheck>,
 librust-regex-automata-0.4+dfa-onepass-dev (>= 0.4.3-~~) <!nocheck>,
 librust-regex-automata-0.4+hybrid-dev (>= 0.4.3-~~) <!nocheck>,
 librust-regex-automata-0.4+meta-dev (>= 0.4.3-~~) <!nocheck>,
 librust-regex-automata-0.4+nfa-backtrack-dev (>= 0.4.3-~~) <!nocheck>,
 librust-regex-automata-0.4+nfa-pikevm-dev (>= 0.4.3-~~) <!nocheck>,
 librust-regex-automata-0.4+perf-inline-dev (>= 0.4.3-~~) <!nocheck>,
 librust-regex-automata-0.4+perf-literal-dev (>= 0.4.3-~~) <!nocheck>,
 librust-regex-automata-0.4+std-dev (>= 0.4.3-~~) <!nocheck>,
 librust-regex-automata-0.4+syntax-dev (>= 0.4.3-~~) <!nocheck>,
 librust-regex-automata-0.4+unicode-age-dev (>= 0.4.3-~~) <!nocheck>,
 librust-regex-automata-0.4+unicode-bool-dev (>= 0.4.3-~~) <!nocheck>,
 librust-regex-automata-0.4+unicode-case-dev (>= 0.4.3-~~) <!nocheck>,
 librust-regex-automata-0.4+unicode-dev (>= 0.4.3-~~) <!nocheck>,
 librust-regex-automata-0.4+unicode-gencat-dev (>= 0.4.3-~~) <!nocheck>,
 librust-regex-automata-0.4+unicode-perl-dev (>= 0.4.3-~~) <!nocheck>,
 librust-regex-automata-0.4+unicode-script-dev (>= 0.4.3-~~) <!nocheck>,
 librust-regex-automata-0.4+unicode-segment-dev (>= 0.4.3-~~) <!nocheck>,
 librust-regex-automata-0.4+unicode-word-boundary-dev (>= 0.4.3-~~) <!nocheck>,
 librust-regex-syntax-0.8+default-dev (>= 0.8.2-~~) <!nocheck>,
 librust-regex-syntax-0.8+std-dev (>= 0.8.2-~~) <!nocheck>,
 librust-regex-syntax-0.8+unicode-age-dev (>= 0.8.2-~~) <!nocheck>,
 librust-regex-syntax-0.8+unicode-bool-dev (>= 0.8.2-~~) <!nocheck>,
 librust-regex-syntax-0.8+unicode-case-dev (>= 0.8.2-~~) <!nocheck>,
 librust-regex-syntax-0.8+unicode-dev (>= 0.8.2-~~) <!nocheck>,
 librust-regex-syntax-0.8+unicode-gencat-dev (>= 0.8.2-~~) <!nocheck>,
 librust-regex-syntax-0.8+unicode-perl-dev (>= 0.8.2-~~) <!nocheck>,
 librust-regex-syntax-0.8+unicode-script-dev (>= 0.8.2-~~) <!nocheck>,
 librust-regex-syntax-0.8+unicode-segment-dev (>= 0.8.2-~~) <!nocheck>,
 librust-regex-syntax-0.8-dev (>= 0.8.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 Robin Krahl <robin.krahl@ireas.org>,
 kpcyrd <git@rxv.cc>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/regex]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/regex
Homepage: https://github.com/rust-lang/regex
X-Cargo-Crate: regex
Rules-Requires-Root: no

Package: librust-regex-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aho-corasick-1+default-dev,
 librust-aho-corasick-1+logging-dev,
 librust-aho-corasick-1+std-dev,
 librust-memchr-2+default-dev (>= 2.6.0-~~),
 librust-memchr-2+logging-dev (>= 2.6.0-~~),
 librust-memchr-2+std-dev (>= 2.6.0-~~),
 librust-regex-automata-0.4+alloc-dev (>= 0.4.3-~~),
 librust-regex-automata-0.4+dfa-build-dev (>= 0.4.3-~~),
 librust-regex-automata-0.4+dfa-onepass-dev (>= 0.4.3-~~),
 librust-regex-automata-0.4+dfa-search-dev (>= 0.4.3-~~),
 librust-regex-automata-0.4+hybrid-dev (>= 0.4.3-~~),
 librust-regex-automata-0.4+logging-dev (>= 0.4.3-~~),
 librust-regex-automata-0.4+meta-dev (>= 0.4.3-~~),
 librust-regex-automata-0.4+nfa-backtrack-dev (>= 0.4.3-~~),
 librust-regex-automata-0.4+nfa-pikevm-dev (>= 0.4.3-~~),
 librust-regex-automata-0.4+perf-inline-dev (>= 0.4.3-~~),
 librust-regex-automata-0.4+perf-literal-dev (>= 0.4.3-~~),
 librust-regex-automata-0.4+std-dev (>= 0.4.3-~~),
 librust-regex-automata-0.4+syntax-dev (>= 0.4.3-~~),
 librust-regex-automata-0.4+unicode-age-dev (>= 0.4.3-~~),
 librust-regex-automata-0.4+unicode-bool-dev (>= 0.4.3-~~),
 librust-regex-automata-0.4+unicode-case-dev (>= 0.4.3-~~),
 librust-regex-automata-0.4+unicode-dev (>= 0.4.3-~~),
 librust-regex-automata-0.4+unicode-gencat-dev (>= 0.4.3-~~),
 librust-regex-automata-0.4+unicode-perl-dev (>= 0.4.3-~~),
 librust-regex-automata-0.4+unicode-script-dev (>= 0.4.3-~~),
 librust-regex-automata-0.4+unicode-segment-dev (>= 0.4.3-~~),
 librust-regex-automata-0.4+unicode-word-boundary-dev (>= 0.4.3-~~),
 librust-regex-syntax-0.8+default-dev (>= 0.8.2-~~),
 librust-regex-syntax-0.8+std-dev (>= 0.8.2-~~),
 librust-regex-syntax-0.8+unicode-age-dev (>= 0.8.2-~~),
 librust-regex-syntax-0.8+unicode-bool-dev (>= 0.8.2-~~),
 librust-regex-syntax-0.8+unicode-case-dev (>= 0.8.2-~~),
 librust-regex-syntax-0.8+unicode-dev (>= 0.8.2-~~),
 librust-regex-syntax-0.8+unicode-gencat-dev (>= 0.8.2-~~),
 librust-regex-syntax-0.8+unicode-perl-dev (>= 0.8.2-~~),
 librust-regex-syntax-0.8+unicode-script-dev (>= 0.8.2-~~),
 librust-regex-syntax-0.8+unicode-segment-dev (>= 0.8.2-~~),
 librust-regex-syntax-0.8-dev (>= 0.8.2-~~)
Provides:
 librust-regex+default-dev (= ${binary:Version}),
 librust-regex+logging-dev (= ${binary:Version}),
 librust-regex+pattern-dev (= ${binary:Version}),
 librust-regex+perf-dev (= ${binary:Version}),
 librust-regex+perf-backtrack-dev (= ${binary:Version}),
 librust-regex+perf-cache-dev (= ${binary:Version}),
 librust-regex+perf-dfa-dev (= ${binary:Version}),
 librust-regex+perf-dfa-full-dev (= ${binary:Version}),
 librust-regex+perf-inline-dev (= ${binary:Version}),
 librust-regex+perf-literal-dev (= ${binary:Version}),
 librust-regex+perf-onepass-dev (= ${binary:Version}),
 librust-regex+std-dev (= ${binary:Version}),
 librust-regex+unicode-dev (= ${binary:Version}),
 librust-regex+unicode-age-dev (= ${binary:Version}),
 librust-regex+unicode-bool-dev (= ${binary:Version}),
 librust-regex+unicode-case-dev (= ${binary:Version}),
 librust-regex+unicode-gencat-dev (= ${binary:Version}),
 librust-regex+unicode-perl-dev (= ${binary:Version}),
 librust-regex+unicode-script-dev (= ${binary:Version}),
 librust-regex+unicode-segment-dev (= ${binary:Version}),
 librust-regex+unstable-dev (= ${binary:Version}),
 librust-regex+use-std-dev (= ${binary:Version}),
 librust-regex-1-dev (= ${binary:Version}),
 librust-regex-1+default-dev (= ${binary:Version}),
 librust-regex-1+logging-dev (= ${binary:Version}),
 librust-regex-1+pattern-dev (= ${binary:Version}),
 librust-regex-1+perf-dev (= ${binary:Version}),
 librust-regex-1+perf-backtrack-dev (= ${binary:Version}),
 librust-regex-1+perf-cache-dev (= ${binary:Version}),
 librust-regex-1+perf-dfa-dev (= ${binary:Version}),
 librust-regex-1+perf-dfa-full-dev (= ${binary:Version}),
 librust-regex-1+perf-inline-dev (= ${binary:Version}),
 librust-regex-1+perf-literal-dev (= ${binary:Version}),
 librust-regex-1+perf-onepass-dev (= ${binary:Version}),
 librust-regex-1+std-dev (= ${binary:Version}),
 librust-regex-1+unicode-dev (= ${binary:Version}),
 librust-regex-1+unicode-age-dev (= ${binary:Version}),
 librust-regex-1+unicode-bool-dev (= ${binary:Version}),
 librust-regex-1+unicode-case-dev (= ${binary:Version}),
 librust-regex-1+unicode-gencat-dev (= ${binary:Version}),
 librust-regex-1+unicode-perl-dev (= ${binary:Version}),
 librust-regex-1+unicode-script-dev (= ${binary:Version}),
 librust-regex-1+unicode-segment-dev (= ${binary:Version}),
 librust-regex-1+unstable-dev (= ${binary:Version}),
 librust-regex-1+use-std-dev (= ${binary:Version}),
 librust-regex-1.10-dev (= ${binary:Version}),
 librust-regex-1.10+default-dev (= ${binary:Version}),
 librust-regex-1.10+logging-dev (= ${binary:Version}),
 librust-regex-1.10+pattern-dev (= ${binary:Version}),
 librust-regex-1.10+perf-dev (= ${binary:Version}),
 librust-regex-1.10+perf-backtrack-dev (= ${binary:Version}),
 librust-regex-1.10+perf-cache-dev (= ${binary:Version}),
 librust-regex-1.10+perf-dfa-dev (= ${binary:Version}),
 librust-regex-1.10+perf-dfa-full-dev (= ${binary:Version}),
 librust-regex-1.10+perf-inline-dev (= ${binary:Version}),
 librust-regex-1.10+perf-literal-dev (= ${binary:Version}),
 librust-regex-1.10+perf-onepass-dev (= ${binary:Version}),
 librust-regex-1.10+std-dev (= ${binary:Version}),
 librust-regex-1.10+unicode-dev (= ${binary:Version}),
 librust-regex-1.10+unicode-age-dev (= ${binary:Version}),
 librust-regex-1.10+unicode-bool-dev (= ${binary:Version}),
 librust-regex-1.10+unicode-case-dev (= ${binary:Version}),
 librust-regex-1.10+unicode-gencat-dev (= ${binary:Version}),
 librust-regex-1.10+unicode-perl-dev (= ${binary:Version}),
 librust-regex-1.10+unicode-script-dev (= ${binary:Version}),
 librust-regex-1.10+unicode-segment-dev (= ${binary:Version}),
 librust-regex-1.10+unstable-dev (= ${binary:Version}),
 librust-regex-1.10+use-std-dev (= ${binary:Version}),
 librust-regex-1.10.2-dev (= ${binary:Version}),
 librust-regex-1.10.2+default-dev (= ${binary:Version}),
 librust-regex-1.10.2+logging-dev (= ${binary:Version}),
 librust-regex-1.10.2+pattern-dev (= ${binary:Version}),
 librust-regex-1.10.2+perf-dev (= ${binary:Version}),
 librust-regex-1.10.2+perf-backtrack-dev (= ${binary:Version}),
 librust-regex-1.10.2+perf-cache-dev (= ${binary:Version}),
 librust-regex-1.10.2+perf-dfa-dev (= ${binary:Version}),
 librust-regex-1.10.2+perf-dfa-full-dev (= ${binary:Version}),
 librust-regex-1.10.2+perf-inline-dev (= ${binary:Version}),
 librust-regex-1.10.2+perf-literal-dev (= ${binary:Version}),
 librust-regex-1.10.2+perf-onepass-dev (= ${binary:Version}),
 librust-regex-1.10.2+std-dev (= ${binary:Version}),
 librust-regex-1.10.2+unicode-dev (= ${binary:Version}),
 librust-regex-1.10.2+unicode-age-dev (= ${binary:Version}),
 librust-regex-1.10.2+unicode-bool-dev (= ${binary:Version}),
 librust-regex-1.10.2+unicode-case-dev (= ${binary:Version}),
 librust-regex-1.10.2+unicode-gencat-dev (= ${binary:Version}),
 librust-regex-1.10.2+unicode-perl-dev (= ${binary:Version}),
 librust-regex-1.10.2+unicode-script-dev (= ${binary:Version}),
 librust-regex-1.10.2+unicode-segment-dev (= ${binary:Version}),
 librust-regex-1.10.2+unstable-dev (= ${binary:Version}),
 librust-regex-1.10.2+use-std-dev (= ${binary:Version})
Breaks: librust-tracing-subscriber-dev (<= 0.3.17-1),  librust-globset-dev (<= 0.4.10-1), librust-lalrpop-dev (<= 0.19.8-4+b4)
Description: Regular expressions for Rust - Rust source code
 This implementation uses finite automata and guarantees linear time matching on
 all inputs.
 .
 This package contains the source for the Rust regex crate, packaged by debcargo
 for use with cargo and dh-cargo.
