## rust-regex 1.10.6

=== debian/changelog ===
rust-regex (1.10.6-1) unstable; urgency=medium

  * Team upload.
  * Package regex 1.10.6 from crates.io using debcargo 2.6.1 (Closes: #1067780, #1069651)
  * Set test_is_broken for the "pattern" feature, it requires nightly rust.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 13 Aug 2024 18:05:17 +0000
