=== debian/control ===
--- 
+++ 
@@ -4,31 +4,31 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-aho-corasick-1+default-dev <!nocheck>,
  librust-aho-corasick-1+std-dev <!nocheck>,
- librust-memchr-2+default-dev (>= 2.6.0-~~) <!nocheck>,
+ librust-aho-corasick-1-dev <!nocheck>,
  librust-memchr-2+std-dev (>= 2.6.0-~~) <!nocheck>,
- librust-regex-automata-0.4+alloc-dev (>= 0.4.3-~~) <!nocheck>,
- librust-regex-automata-0.4+dfa-onepass-dev (>= 0.4.3-~~) <!nocheck>,
- librust-regex-automata-0.4+hybrid-dev (>= 0.4.3-~~) <!nocheck>,
- librust-regex-automata-0.4+meta-dev (>= 0.4.3-~~) <!nocheck>,
- librust-regex-automata-0.4+nfa-backtrack-dev (>= 0.4.3-~~) <!nocheck>,
- librust-regex-automata-0.4+nfa-pikevm-dev (>= 0.4.3-~~) <!nocheck>,
- librust-regex-automata-0.4+perf-inline-dev (>= 0.4.3-~~) <!nocheck>,
- librust-regex-automata-0.4+perf-literal-dev (>= 0.4.3-~~) <!nocheck>,
- librust-regex-automata-0.4+std-dev (>= 0.4.3-~~) <!nocheck>,
- librust-regex-automata-0.4+syntax-dev (>= 0.4.3-~~) <!nocheck>,
- librust-regex-automata-0.4+unicode-age-dev (>= 0.4.3-~~) <!nocheck>,
- librust-regex-automata-0.4+unicode-bool-dev (>= 0.4.3-~~) <!nocheck>,
- librust-regex-automata-0.4+unicode-case-dev (>= 0.4.3-~~) <!nocheck>,
- librust-regex-automata-0.4+unicode-dev (>= 0.4.3-~~) <!nocheck>,
- librust-regex-automata-0.4+unicode-gencat-dev (>= 0.4.3-~~) <!nocheck>,
- librust-regex-automata-0.4+unicode-perl-dev (>= 0.4.3-~~) <!nocheck>,
- librust-regex-automata-0.4+unicode-script-dev (>= 0.4.3-~~) <!nocheck>,
- librust-regex-automata-0.4+unicode-segment-dev (>= 0.4.3-~~) <!nocheck>,
- librust-regex-automata-0.4+unicode-word-boundary-dev (>= 0.4.3-~~) <!nocheck>,
+ librust-memchr-2-dev (>= 2.6.0-~~) <!nocheck>,
+ librust-regex-automata-0.4+alloc-dev (>= 0.4.4-~~) <!nocheck>,
+ librust-regex-automata-0.4+dfa-onepass-dev (>= 0.4.4-~~) <!nocheck>,
+ librust-regex-automata-0.4+hybrid-dev (>= 0.4.4-~~) <!nocheck>,
+ librust-regex-automata-0.4+meta-dev (>= 0.4.4-~~) <!nocheck>,
+ librust-regex-automata-0.4+nfa-backtrack-dev (>= 0.4.4-~~) <!nocheck>,
+ librust-regex-automata-0.4+nfa-pikevm-dev (>= 0.4.4-~~) <!nocheck>,
+ librust-regex-automata-0.4+perf-inline-dev (>= 0.4.4-~~) <!nocheck>,
+ librust-regex-automata-0.4+perf-literal-dev (>= 0.4.4-~~) <!nocheck>,
+ librust-regex-automata-0.4+std-dev (>= 0.4.4-~~) <!nocheck>,
+ librust-regex-automata-0.4+syntax-dev (>= 0.4.4-~~) <!nocheck>,
+ librust-regex-automata-0.4+unicode-age-dev (>= 0.4.4-~~) <!nocheck>,
+ librust-regex-automata-0.4+unicode-bool-dev (>= 0.4.4-~~) <!nocheck>,
+ librust-regex-automata-0.4+unicode-case-dev (>= 0.4.4-~~) <!nocheck>,
+ librust-regex-automata-0.4+unicode-dev (>= 0.4.4-~~) <!nocheck>,
+ librust-regex-automata-0.4+unicode-gencat-dev (>= 0.4.4-~~) <!nocheck>,
+ librust-regex-automata-0.4+unicode-perl-dev (>= 0.4.4-~~) <!nocheck>,
+ librust-regex-automata-0.4+unicode-script-dev (>= 0.4.4-~~) <!nocheck>,
+ librust-regex-automata-0.4+unicode-segment-dev (>= 0.4.4-~~) <!nocheck>,
+ librust-regex-automata-0.4+unicode-word-boundary-dev (>= 0.4.4-~~) <!nocheck>,
  librust-regex-syntax-0.8+default-dev (>= 0.8.2-~~) <!nocheck>,
  librust-regex-syntax-0.8+std-dev (>= 0.8.2-~~) <!nocheck>,
  librust-regex-syntax-0.8+unicode-age-dev (>= 0.8.2-~~) <!nocheck>,
@@ -46,7 +46,7 @@
  Robin Krahl <robin.krahl@ireas.org>,
  kpcyrd <git@rxv.cc>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/regex]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/regex
 Homepage: https://github.com/rust-lang/regex
@@ -58,34 +58,34 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-aho-corasick-1+default-dev,
  librust-aho-corasick-1+logging-dev,
  librust-aho-corasick-1+std-dev,
- librust-memchr-2+default-dev (>= 2.6.0-~~),
+ librust-aho-corasick-1-dev,
  librust-memchr-2+logging-dev (>= 2.6.0-~~),
  librust-memchr-2+std-dev (>= 2.6.0-~~),
- librust-regex-automata-0.4+alloc-dev (>= 0.4.3-~~),
- librust-regex-automata-0.4+dfa-build-dev (>= 0.4.3-~~),
- librust-regex-automata-0.4+dfa-onepass-dev (>= 0.4.3-~~),
- librust-regex-automata-0.4+dfa-search-dev (>= 0.4.3-~~),
- librust-regex-automata-0.4+hybrid-dev (>= 0.4.3-~~),
- librust-regex-automata-0.4+logging-dev (>= 0.4.3-~~),
- librust-regex-automata-0.4+meta-dev (>= 0.4.3-~~),
- librust-regex-automata-0.4+nfa-backtrack-dev (>= 0.4.3-~~),
- librust-regex-automata-0.4+nfa-pikevm-dev (>= 0.4.3-~~),
- librust-regex-automata-0.4+perf-inline-dev (>= 0.4.3-~~),
- librust-regex-automata-0.4+perf-literal-dev (>= 0.4.3-~~),
- librust-regex-automata-0.4+std-dev (>= 0.4.3-~~),
- librust-regex-automata-0.4+syntax-dev (>= 0.4.3-~~),
- librust-regex-automata-0.4+unicode-age-dev (>= 0.4.3-~~),
- librust-regex-automata-0.4+unicode-bool-dev (>= 0.4.3-~~),
- librust-regex-automata-0.4+unicode-case-dev (>= 0.4.3-~~),
- librust-regex-automata-0.4+unicode-dev (>= 0.4.3-~~),
- librust-regex-automata-0.4+unicode-gencat-dev (>= 0.4.3-~~),
- librust-regex-automata-0.4+unicode-perl-dev (>= 0.4.3-~~),
- librust-regex-automata-0.4+unicode-script-dev (>= 0.4.3-~~),
- librust-regex-automata-0.4+unicode-segment-dev (>= 0.4.3-~~),
- librust-regex-automata-0.4+unicode-word-boundary-dev (>= 0.4.3-~~),
+ librust-memchr-2-dev (>= 2.6.0-~~),
+ librust-regex-automata-0.4+alloc-dev (>= 0.4.4-~~),
+ librust-regex-automata-0.4+dfa-build-dev (>= 0.4.4-~~),
+ librust-regex-automata-0.4+dfa-onepass-dev (>= 0.4.4-~~),
+ librust-regex-automata-0.4+dfa-search-dev (>= 0.4.4-~~),
+ librust-regex-automata-0.4+hybrid-dev (>= 0.4.4-~~),
+ librust-regex-automata-0.4+logging-dev (>= 0.4.4-~~),
+ librust-regex-automata-0.4+meta-dev (>= 0.4.4-~~),
+ librust-regex-automata-0.4+nfa-backtrack-dev (>= 0.4.4-~~),
+ librust-regex-automata-0.4+nfa-pikevm-dev (>= 0.4.4-~~),
+ librust-regex-automata-0.4+perf-inline-dev (>= 0.4.4-~~),
+ librust-regex-automata-0.4+perf-literal-dev (>= 0.4.4-~~),
+ librust-regex-automata-0.4+std-dev (>= 0.4.4-~~),
+ librust-regex-automata-0.4+syntax-dev (>= 0.4.4-~~),
+ librust-regex-automata-0.4+unicode-age-dev (>= 0.4.4-~~),
+ librust-regex-automata-0.4+unicode-bool-dev (>= 0.4.4-~~),
+ librust-regex-automata-0.4+unicode-case-dev (>= 0.4.4-~~),
+ librust-regex-automata-0.4+unicode-dev (>= 0.4.4-~~),
+ librust-regex-automata-0.4+unicode-gencat-dev (>= 0.4.4-~~),
+ librust-regex-automata-0.4+unicode-perl-dev (>= 0.4.4-~~),
+ librust-regex-automata-0.4+unicode-script-dev (>= 0.4.4-~~),
+ librust-regex-automata-0.4+unicode-segment-dev (>= 0.4.4-~~),
+ librust-regex-automata-0.4+unicode-word-boundary-dev (>= 0.4.4-~~),
  librust-regex-syntax-0.8+default-dev (>= 0.8.2-~~),
  librust-regex-syntax-0.8+std-dev (>= 0.8.2-~~),
  librust-regex-syntax-0.8+unicode-age-dev (>= 0.8.2-~~),
@@ -166,33 +166,32 @@
  librust-regex-1.10+unicode-segment-dev (= ${binary:Version}),
  librust-regex-1.10+unstable-dev (= ${binary:Version}),
  librust-regex-1.10+use-std-dev (= ${binary:Version}),
- librust-regex-1.10.2-dev (= ${binary:Version}),
- librust-regex-1.10.2+default-dev (= ${binary:Version}),
- librust-regex-1.10.2+logging-dev (= ${binary:Version}),
- librust-regex-1.10.2+pattern-dev (= ${binary:Version}),
- librust-regex-1.10.2+perf-dev (= ${binary:Version}),
- librust-regex-1.10.2+perf-backtrack-dev (= ${binary:Version}),
- librust-regex-1.10.2+perf-cache-dev (= ${binary:Version}),
- librust-regex-1.10.2+perf-dfa-dev (= ${binary:Version}),
- librust-regex-1.10.2+perf-dfa-full-dev (= ${binary:Version}),
- librust-regex-1.10.2+perf-inline-dev (= ${binary:Version}),
- librust-regex-1.10.2+perf-literal-dev (= ${binary:Version}),
- librust-regex-1.10.2+perf-onepass-dev (= ${binary:Version}),
- librust-regex-1.10.2+std-dev (= ${binary:Version}),
- librust-regex-1.10.2+unicode-dev (= ${binary:Version}),
- librust-regex-1.10.2+unicode-age-dev (= ${binary:Version}),
- librust-regex-1.10.2+unicode-bool-dev (= ${binary:Version}),
- librust-regex-1.10.2+unicode-case-dev (= ${binary:Version}),
- librust-regex-1.10.2+unicode-gencat-dev (= ${binary:Version}),
- librust-regex-1.10.2+unicode-perl-dev (= ${binary:Version}),
- librust-regex-1.10.2+unicode-script-dev (= ${binary:Version}),
- librust-regex-1.10.2+unicode-segment-dev (= ${binary:Version}),
- librust-regex-1.10.2+unstable-dev (= ${binary:Version}),
- librust-regex-1.10.2+use-std-dev (= ${binary:Version})
+ librust-regex-1.10.6-dev (= ${binary:Version}),
+ librust-regex-1.10.6+default-dev (= ${binary:Version}),
+ librust-regex-1.10.6+logging-dev (= ${binary:Version}),
+ librust-regex-1.10.6+pattern-dev (= ${binary:Version}),
+ librust-regex-1.10.6+perf-dev (= ${binary:Version}),
+ librust-regex-1.10.6+perf-backtrack-dev (= ${binary:Version}),
+ librust-regex-1.10.6+perf-cache-dev (= ${binary:Version}),
+ librust-regex-1.10.6+perf-dfa-dev (= ${binary:Version}),
+ librust-regex-1.10.6+perf-dfa-full-dev (= ${binary:Version}),
+ librust-regex-1.10.6+perf-inline-dev (= ${binary:Version}),
+ librust-regex-1.10.6+perf-literal-dev (= ${binary:Version}),
+ librust-regex-1.10.6+perf-onepass-dev (= ${binary:Version}),
+ librust-regex-1.10.6+std-dev (= ${binary:Version}),
+ librust-regex-1.10.6+unicode-dev (= ${binary:Version}),
+ librust-regex-1.10.6+unicode-age-dev (= ${binary:Version}),
+ librust-regex-1.10.6+unicode-bool-dev (= ${binary:Version}),
+ librust-regex-1.10.6+unicode-case-dev (= ${binary:Version}),
+ librust-regex-1.10.6+unicode-gencat-dev (= ${binary:Version}),
+ librust-regex-1.10.6+unicode-perl-dev (= ${binary:Version}),
+ librust-regex-1.10.6+unicode-script-dev (= ${binary:Version}),
+ librust-regex-1.10.6+unicode-segment-dev (= ${binary:Version}),
+ librust-regex-1.10.6+unstable-dev (= ${binary:Version}),
+ librust-regex-1.10.6+use-std-dev (= ${binary:Version})
 Breaks: librust-tracing-subscriber-dev (<= 0.3.17-1),  librust-globset-dev (<= 0.4.10-1), librust-lalrpop-dev (<= 0.19.8-4+b4)
 Description: Regular expressions for Rust - Rust source code
  This implementation uses finite automata and guarantees linear time matching on
  all inputs.
  .
- This package contains the source for the Rust regex crate, packaged by debcargo
- for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "regex"
