=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test regex 1.10.6 --all-targets --all-features
Features: test-name=rust-regex:@
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.69-~~), librust-doc-comment-0.3+default-dev, librust-env-logger-0.10+auto-color-dev, librust-env-logger-0.10+color-dev, librust-env-logger-0.10+humantime-dev, librust-once-cell-1+default-dev (>= 1.17.1-~~), librust-quickcheck-1-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex 1.10.6 --all-targets
Features: test-name=librust-regex-dev:default
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.69-~~), librust-doc-comment-0.3+default-dev, librust-env-logger-0.10+auto-color-dev, librust-env-logger-0.10+color-dev, librust-env-logger-0.10+humantime-dev, librust-once-cell-1+default-dev (>= 1.17.1-~~), librust-quickcheck-1-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex 1.10.6 --all-targets --no-default-features --features logging
Features: test-name=librust-regex-dev:logging
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.69-~~), librust-doc-comment-0.3+default-dev, librust-env-logger-0.10+auto-color-dev, librust-env-logger-0.10+color-dev, librust-env-logger-0.10+humantime-dev, librust-once-cell-1+default-dev (>= 1.17.1-~~), librust-quickcheck-1-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex 1.10.6 --all-targets --no-default-features --features pattern
Features: test-name=librust-regex-dev:pattern
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.69-~~), librust-doc-comment-0.3+default-dev, librust-env-logger-0.10+auto-color-dev, librust-env-logger-0.10+color-dev, librust-env-logger-0.10+humantime-dev, librust-once-cell-1+default-dev (>= 1.17.1-~~), librust-quickcheck-1-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex 1.10.6 --all-targets --no-default-features --features perf
Features: test-name=librust-regex-dev:perf
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.69-~~), librust-doc-comment-0.3+default-dev, librust-env-logger-0.10+auto-color-dev, librust-env-logger-0.10+color-dev, librust-env-logger-0.10+humantime-dev, librust-once-cell-1+default-dev (>= 1.17.1-~~), librust-quickcheck-1-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex 1.10.6 --all-targets --no-default-features --features perf-backtrack
Features: test-name=librust-regex-dev:perf-backtrack
